View Issue Details

IDProjectCategoryView StatusLast Update
0000141TeraCopyEnginepublic2017-06-14 09:12
Reporterforcen 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.8 
Target Version3.1Fixed in Version3.1 
Summary0000141: .sha1 and .sha256 checksum files created by filebot can't be used with teracopy.
DescriptionIf you use filebot 4.7.9 to create .sha1 and .sha256 checksum files they can't be used with Teracopy which is the default program for those files. You get this error:

 Error opening source file: The filename, directory name, or volume label syntax is incorrect. Code: 123

.md5 and .sfv files work fine. All of them work with filebot, that's why I'm reporting it here.
Steps To Reproducedownload filebot 4.7.9 from http://www.filebot.net/ (use the sourceforge link)
Install
use it to create the sha1 och sha2 checksum files, instructions: http://app.filebot.net/getting-started/images/sfv.png
Save the checksum files in the default location.
Double click them to open with teracopy.
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

forcen

2017-04-17 09:15

reporter  

2017.04.17_14-55-09.csv (336 bytes)

Issue History

Date Modified Username Field Change
2017-04-17 09:15 forcen New Issue
2017-04-17 09:15 forcen File Added: 2017.04.17_14-55-09.csv
2017-04-17 20:52 CodeSector Status new => confirmed
2017-04-17 21:54 CodeSector Status confirmed => resolved
2017-04-17 21:54 CodeSector Resolution open => fixed
2017-04-17 21:54 CodeSector Fixed in Version => 3.1
2017-04-17 21:54 CodeSector Target Version => 3.1
2017-04-17 21:54 CodeSector OS Version 64 bit => 64 bit